Customize.app

Discussion in 'iPod touch 1.1.3 Application Compatibility' started by Toshio Tanaka, Feb 3, 2008.

  1. Toshio Tanaka

    Toshio Tanaka New Member

    Joined:
    Feb 1, 2008
    Messages:
    2
    Likes Received:
    0
    I have tried to change "1.1.3 to 1.1.2" in System/Library/CoreServices/SystemVersion.plist.
    But, still it's not wroking well.
    Did anybody do the same?
    How was it?
  2. wthoang

    wthoang New Member

    Joined:
    Dec 21, 2007
    Messages:
    435
    Likes Received:
    6
    Device:
    iPod touch

Share This Page